/*
	Custom CSS loaded into the site
*/


/*######################################################
	Click to play audio CSS - styling the play button
######################################################*/


a[href$=".mp3"
] {
   text-decoration: none;
   font-weight: bold;
}

a[href$=".mp3"]::before {
    content: "🎧\00a0";
}

/*######################################################
	Custom Image Styling
######################################################*/

.bordered {
	    border: 2px solid #c9daed;
}

.image-with-text-block__col img.img-fluid {
    -webkit-box-shadow: 0 21px 42px 0 rgba(0,20,29,.2);
    box-shadow: 0 21px 42px 0 rgba(0,20,29,.2);
}


/*######################################################
	Layout fixes - June 2020
######################################################*/

/* tightening the space after the top intro text and blue slash */
.pb-10, .py-10 { 
    padding-bottom: 3.33rem !important;  
}

.main .s:last-of-type {
    padding-bottom: 3.33rem;
}

/* hide the broken category display in the Further reading */
.further-reading-wrap .blue {
  display: none;  
}



/*######################################################
	Better legibility on blog posts - July 1 2020
######################################################*/

article {
	font-size:16px;
}

.pt-0 H2 {
	font-size:2rem!important;
	line-height: 2.4rem!important;
	font-weight: 300!important;
	text-transform: capitalize!important;
	margin: 2.6rem 0!important;
}

.pt-0 H3 {
	color: inherit;
	font-size:1.4375rem;
	line-height: 1.6rem;
	font-weight: 500;
	text-transform: capitalize;
	margin: 2.2rem 0;
	
}

.pt-0 H4 {
	font-size:1.25rem!important;
	line-height: 1.6875rem;
	font-weight: 500;
	text-transform: capitalize;
	margin: 1.6875rem 0;
}

.pt-0 table {
	width: 100%;
}

p.bordered {
	border: 2px solid #c9daed;
	padding: 0.6em;
}

/*######################################################
	Vocab listing plugin - July 2020
######################################################*/


.alphabetical-post-list li::before {
	content: none;
}

.alphabetical-post-list li {
	padding-left: 0.6em;
}

.list-index li {
    display: inline-block;
    text-decoration: none;
}

.list-index li a{
    font-weight: bold;
    //text-decoration: none;
}

.list-index li:first-child {
	font-weight: bold;
	text-transform:uppercase;
}

.alphabetical-list-header {
    background: rgba(201, 218, 237, 0.2);
    margin-bottom: 0.2em;

}

.alphabetical-list-header.no-results {
    background: #c9daed73;
    display: none;
}

.alphabetical-list-header.no-results span {
    color: #adadad;
}

.alphabetical-list-header span {
    font-weight: bold;
    padding-left: .6em;
}

ul.alphabetical-items {
    column-gap: .2em;
    //column-width: 10em;
    column-count: 5;
}

.alphabetical-items li {
    //list-style:square;

}

/*######################################################
	Table styling - 22 Oct 2020
######################################################*/

.is-style-stripes tr:nth-child(odd) {
		background: #f4f8fc;
}

/*######################################################
Increased readability of list items in articles (6 Nov 2020)
######################################################*/

main ul li, main ol li {
	font-size: inherit;
	padding-bottom: 1em;
}
	
/* Hide older ads in blog posts which conflicts with animated ad shortcode */
.legacy-shortcode {
	display: none;
}

/*######################################################
Holiday sales countdown
######################################################*/

.promo__box {
	background: #001834;
	padding: 1em;
	font-size: 1.3em;
	font-weight: bold;
	border: 2px solid black;
	margin-bottom: 1em;
	color: #fff;
}

.countdown__timer {
	display: inline;
}

.inline_counter span {
	text-transform: capitalize;
}


.promo__box .countdown {
	font-size: 1.4em;
	background: #09bd66;
	padding: .2em .4em;
	color: #fff;
}

.promo__box ..span.hours {
	background: #000;
	padding: .2em .4em;
}

 span.promo_header {
	 font-size: 1.5em;
	 text-transform: uppercase;
 }
 
 .addtocart_counter {
	background: #001834;
	padding: 0.2em;
	margin-top: .6em;
	font-weight: bold;
	margin-bottom: 1em;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
 }
 
 .addtocart_counter .countdown {
	 font-size: 1.2em;
	 font-weight: 900;
	 background: #09bd66;
	 text-transform: capitalize;
 }
 
 @media (max-width: 767.98px) {
	 span.promo_header {
		 font-size: 0.95em;
	}
	
	.promo__box .countdown {
		font-size: 1em;
	}
 }
 
 /*######################################################
 Phrasebook 
######################################################*/
.drop-shadow, figure.drop-shadow img {
  -webkit-box-shadow: 0 21px 42px 0 rgba(0,20,29,.2);
  box-shadow: 0 21px 42px 0 rgba(0,20,29,.2);
}

.simple-border {
  border: solid 1px #c9daed;
}

.product-notice {
	border: solid 2px #09bd66;
	padding: 1em;
	margin-bottom: 1em;
}

/* Hide bottom promos on particular pages */
.page-id-212437 .bottom-promo {
	display: none;
}